## gcr 3.4.1

=== debian/changelog ===
gcr (3.4.1-3) unstable; urgency=low

  * Fix the Breaks/Replaces in libgcr-3-common. Closes: #673581
  * Drop obsolete Replaces for libgnome-keyring-dev (<< 2.25).

 -- Michael Biebl <biebl@debian.org>  Sun, 20 May 2012 01:18:34 +0200

gcr (3.4.1-2) unstable; urgency=low

  * Let libgck-1-0 break gnome-keyring and seahorse (<< 3.4), as their
    3.2.x versions don't work when using the new lib.
  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Sat, 19 May 2012 01:14:01 +0200

gcr (3.4.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release split from gnome-keyring.
  * Update Build-Depends and Depends.
  * Add necessary Breaks/Replaces.
  * Update .symbols files.
  * Rewrite copyright file using the machine-readable 1.0 format.

  [ Jordi Mallach ]
  * New upstream release.
  * Fix some copyright notices in copyright file.
  * Update watch file.
  * Add Vcs-* headers.
  * Enable introspection support.
  * Add libgcr-base-3-1 symbols. For now, we won't use a separate package.
  * Update package names for DEB_DH_MAKESHLIBS_ARGS.
  * Require libglib2.0-dev >= 2.32, to fix a build error.
  * Drop dh-autoreconf, we don't need it right now.
  * Stop configuring with --enable-static, and drop .a files from -dev
    packages.
  * Pass --libexecdir to configure, to avoid a reference to unexpanded
    ${prefix}/lib/gcr/gcr-prompter in the prompter's desktop file.
  * Fix typo in gcr's description.

 -- Jordi Mallach <jordi@debian.org>  Thu, 03 May 2012 10:18:39 +0200

gnome-keyring (3.2.2-2) unstable; urgency=low

  [ Martin Pitt ]
  * Add 00git_gmodule_include.patch: Fix FTBFS due to missing gmodule package
    check when building against glib 2.31.
  * Add 00git_glib_2.31_deprecations.patch: Fix deprecated API for building
    with glib 2.31. Backported from upstream git head. (LP: #911125)

  [ Michael Biebl ]
  * Add 00git_rpc-layer-Correctly-handle-case-where-gnome-keyring-.patch:
    Correctly handle case where gnome-keyring-daemon is not running. Fixes the
    infamous "gnome-keyring:: no socket to connect to" warning from the
    gnome-keyring pam module. Closes: #649408
  * Drop debian/patches/99_ltmain_as-needed.patch: It conflicts with
    dh-autoreconf.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Jan 2012 20:02:03 +0100

gnome-keyring (3.2.2-1) unstable; urgency=low

  [ Michael Biebl ]
  * New upstream release.
  * Drop libgcr0 and libgcr-dev again, upstream no longer supports GTK 2
    builds.
  * Bump debhelper compatibility level to 8.
  * Add Build-Depends on libp11-kit-dev (>= 0.6).
  * Change Build-Depends on libcap-dev to libcap-ng-dev.
  * debian/watch: Track .xz tarballs.
  * debian/rules: Don't run update-mime-database utility.

  [ Jordi Mallach ]
  * Update Vcs-* URLs.

  [ Michael Biebl ]
  * debian/gnome-keyring.install: Install icons, mime types, pkcs11 config
    files and the pkcs11 modules from the multiarch paths.
  * Update for the soname bumps of libgcr and libgck:
    - Rename libgck0 → libgck-1-0.
    - Rename libgck-dev → libgck-1-dev.
    - Rename libgcr-3-0 → libgcr-3-1.
    - Update symbols files.
  * Split the API documentation into libgck-1-doc and libgcr-3-doc and add the
    necessary Breaks/Replaces.
  * Split the data files from libgcr-3-1 into a libgcr-3-common package and
    make libgcr-3-1 depend on it.
  * Make the -dev packages depend on libp11-kit-dev.

 -- Michael Biebl <biebl@debian.org>  Fri, 18 Nov 2011 15:01:44 +0100

gnome-keyring (3.0.3-2) unstable; urgency=low

  * Re-add libgcr0 and libgcr-dev packages

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 31 May 2011 19:59:00 -0700

gnome-keyring (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Move to *.bz2, upstream does not release .gz tarballs any
    more.

 -- Martin Pitt <mpitt@debian.org>  Tue, 31 May 2011 07:17:56 +0200

gnome-keyring (3.0.2-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/patches/04_expand_LIBEXECDIR.patch: Drop patch, applied from
    upstream
  * debian/rules: Enable tests
  * debian/patches/01_fix_glib_link.patch: Fix FTBFS with --no-add-needed

  [ Martin Pitt ]
  * New upstream release.
  * debian/libgcr-3-0.symbols: Add new symbols from this upstream release.
  * Drop 01_fix_glib_link.patch, applied upstream.
  * debian/rules: As the PKCS11 tests often fail right now, don't cause test
    suite failures to fail the build. Let's see how well this works on the
    Debian buildds first.

 -- Martin Pitt <mpitt@debian.org>  Mon, 23 May 2011 11:34:04 +0200

gnome-keyring (3.0.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Break libgnome-keyring < 3.0.
  * Fail gracefully when capabilities are not supported.
    Closes: #622875, #623335.
  * Break seahorse-plugins < 3.0, since it takes over the GPG 
    functionality.
  * README.Debian: document how to disable gnome-keyring components.
    Closes: #623539.

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Apr 2011 19:36:47 +0200

gnome-keyring (3.0.0-2) unstable; urgency=low

  * Upload to unstable.
  * Rename libgcr-dev to libgcr-3-dev, to allow for a future GTK+2-based
    build, if needed.
  * Bump Standards-Version to 3.9.2, with no changes required.

 -- Jordi Mallach <jordi@debian.org>  Thu, 14 Apr 2011 23:18:31 +0200

gnome-keyring (3.0.0-1) experimental; urgency=low

  * New upstream release
  * Drop debian/patches/01_pam-logging-less-verbose.patch,
    debian/patches/05_use_in_xfce.patch: Applied upstream
  * debian/libgcr-3-0.symbols: Adjust .symbols file
  * debian/gnome-keyring.install: Also install /usr/share/applications/
  * debian/patches/04_expand_LIBEXECDIR.patch: Correctly expand LIBEXECDIR
    in gnome-keyring-prompt.desktop

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Apr 2011 23:25:25 +0200

gnome-keyring (2.91.91-1) experimental; urgency=low

  * New upstream release
  * debian/control.in:
    - Add libcap-dev as build-dependency for linux-any

