=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gcr
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               docbook-xml,
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.9),
               gobject-introspection (>= 1.29),
               intltool (>= 0.35.0),
               libgirepository1.0-dev (>= 1.29),
               libgtk-3-dev (>= 3.0.0),
               libglib2.0-dev (>= 2.32.0),
               libtasn1-3-dev (>= 0.3.4),
               libtasn1-3-bin,
               libdbus-1-dev (>= 1.0),
               libgcrypt11-dev (>= 1.2.2),
               libp11-kit-dev (>= 0.6),
               libglib2.0-doc,
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gcr
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gcr
Homepage: https://live.gnome.org/GnomeKeyring

Package: gcr
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         dbus-x11,
Breaks: gnome-keyring (<< 3.3)
Replaces: gnome-keyring (<< 3.3)
Description: GNOME crypto services (daemon and tools)
 GCR is a library for crypto UI and related tasks.
 .
 This package contains the certificate viewer and prompter service.

Package: libgck-1-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         gir1.2-gck-1 (= ${binary:Version}),
         libgck-1-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.30.0),
         libp11-kit-dev
Suggests: libgck-1-doc
Description: GLib wrapper library for PKCS#11 - development
 GCK is a wrapper based on GLib implementing the PKCS#11 (Cryptoki)
 interface.
 .
 This package contains the static libraries, header files and
 documentation needed to build applications using the GCK library.

Package: libgck-1-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Replaces: libgck-dev (<< 3.2.2-1)
Breaks: libgck-dev (<< 3.2.2-1)
Description: GLib wrapper library for PKCS#11 - documentation
 GCK is a wrapper based on GLib implementing the PKCS#11 (Cryptoki)
 interface.
 .
 This package contains the API documentation for the GCK library.

Package: libgck-1-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-keyring (<< 3.4),
        seahorse (<< 3.4)
Description: Glib wrapper library for PKCS#11 - runtime
 GCK is a wrapper based on GLib implementing the PKCS#11 (Cryptoki)
 interface.
 .
 This package contains the shared libraries needed to run programs
 built against the GCK library.

Package: gir1.2-gck-1
Architecture: any
Section: introspection
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GCK library
 This package contains introspection data for GCK, a wrapper based on GLib
 implementing the PKCS#11 (Cryptoki) interface.
 .
 It can be used by interpreters understanding the GIRepository format to
 write programs using the GCK library.

Package: libgcr-3-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         gir1.2-gcr-3 (= ${binary:Version}),
         libgcr-3-1 (= ${binary:Version}),
         libglib2.0-dev (>= 2.30.0),
         libgck-1-dev (= ${binary:Version}),
         libgtk-3-dev (>= 3.0.0),
         libtasn1-3-dev (>= 0.3.4),
         libtasn1-3-bin,
         libp11-kit-dev
Suggests: libgcr-3-doc
Replaces: libgcr-dev (<< 3.0.0-2~)
Breaks: libgcr-dev (<< 3.0.0-2~)
Description: Library for Crypto UI related task - development
 GCR is a library for crypto UI and related tasks.
 .
 This package contains the static libraries, header files and
 documentation needed to build applications using the GCR library.

Package: libgcr-3-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Replaces: libgcr-3-dev (<< 3.2.2-1)
Breaks: libgcr-3-dev (<< 3.2.2-1)
Description: Library for Crypto UI related task - documentation
 GCR is a library for crypto UI and related tasks.
 .
 This package contains the API documentation for the GCR library.

Package: libgcr-3-1
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgcr-3-common
Description: Library for Crypto UI related task - runtime
 GCR is a library for crypto UI and related tasks.
 .
 This package contains the shared libraries needed to run programs
 built against the GCR library.

Package: libgcr-3-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Replaces: libgcr-3-0 (<< 3.2.2-1)
Breaks: libgcr-3-0 (<< 3.2.2-1)
Description: Library for Crypto UI related task - common files
 GCR is a library for crypto UI and related tasks.
 .
 This package contains data files uses by the GCR library.

Package: gir1.2-gcr-3
Architecture: any
Section: introspection
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GCR library
 This package contains introspection data for GCK, a library for crypto UI
 and related tasks.
 .
 It can be used by interpreters understanding the GIRepository format to
 write programs using the GCR library.
