## gcr 3.6.0

=== debian/changelog ===
gcr (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Sep 2012 10:25:24 +1200

gcr (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 18 Sep 2012 14:07:55 +0200

gcr (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Aug 2012 11:19:17 +0200

gcr (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Aug 2012 16:51:11 +0200

gcr (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 09:55:28 +1200

gcr (3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 13:10:10 +1200
