=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gcr
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                docbook-xml,
@@ -47,7 +47,7 @@
 Depends: ${misc:Depends},
          gir1.2-gck-1 (= ${binary:Version}),
          libgck-1-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.30.0),
+         libglib2.0-dev (>= 2.32.0),
          libp11-kit-dev
 Suggests: libgck-1-doc
 Description: GLib wrapper library for PKCS#11 - development
@@ -102,7 +102,7 @@
 Depends: ${misc:Depends},
          gir1.2-gcr-3 (= ${binary:Version}),
          libgcr-3-1 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.30.0),
+         libglib2.0-dev (>= 2.32.0),
          libgck-1-dev (= ${binary:Version}),
          libgtk-3-dev (>= 3.0.0),
          libtasn1-3-dev (>= 0.3.4),
