=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS := -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

DEB_MAKE_CHECK_TARGET := -k check || true

DEB_CONFIGURE_EXTRA_FLAGS += --libexecdir=/usr/lib/gcr \
                             --enable-gtk-doc \
                             --enable-introspection \
                             --disable-update-mime

DEB_DH_MAKESHLIBS_ARGS_libgcr-3-1 += -V -- -c4
DEB_DH_MAKESHLIBS_ARGS_libgck-1-0 += -V -- -c4

common-binary-post-install-arch:: list-missing
