## gcr 3.6.2

=== debian/changelog ===
gcr (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream versions:
    - Remove unneeded translation
    - Clear and focus password entry in gcr-viewer when invalid password
    - Keep enumerating if getting info about one slot fails.
    - Updated translations
    - Testing fixes

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Nov 2012 10:37:35 +0100

gcr (3.6.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 09 Oct 2012 09:04:47 +0200
