## gcr 3.8.2

=== debian/changelog ===
gcr (3.8.2-4) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Laurent Bigonville ]
  * d/p/Allow-valgrind-support-to-be-completely-disabled.patch,
    d/p/Fix-compilation-if-valgrind-support-is-completely-.patch,
    debian/rules: Disable valgrind macros, this is seems to cause
    miscompilations on some architectures (Closes: #678496)
  * debian/rules, debian/control: Add call to dh-autoreconf

 -- Laurent Bigonville <bigon@debian.org>  Sun, 30 Jun 2013 00:08:09 +0200

gcr (3.8.2-3) unstable; urgency=low

  * debian/control.in
    - Fix typo in gir1.2-gcr-3 long description (Closes: #699679)
    - Use canonical URL for Vcs-Svn field
  * debian/rules: Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS and include
    buildflags.mk to avoid overriding hardening flags
  * Bump debhelper and cdbs build-dependencies and convert the package to
    multi-arch (Closes: #692743)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 18 Jun 2013 21:01:07 +0200

gcr (3.8.2-2) unstable; urgency=low

  * GnuTLS was switched back to libtasn1-3 from libtasn1-6, so do the same
    until there is a proper transition.
  * Split libgcr-3-1 into libgcr-base-3-1 and libgcr-ui-3-1 and make
    libgcr-3-1 a transitional package depending on both. This avoids problems
    should the sonames of the two libraries ever get out of sync. For the gir
    and -dev package we will keep a single package.
  * Add the necessary Breaks/Replaces to ensure proper upgrades.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Jun 2013 22:09:42 +0200

gcr (3.8.2-1) experimental; urgency=low

  * New upstream release
  * Switch to libtasn1-6-dev and libtasn1-bin

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 16 May 2013 21:13:23 +0200

gcr (3.8.1-1) experimental; urgency=low

  * New upstream release.
  * debian/libgcr-3-1.symbols:
    + Bump all the symbols' min version to 3.8.0 as libgcr.so.1
      was renamed to libgcr-ui.so.1 during 3.7.x and so rdeps need
      to depend on a new enough version that ships libgcr-ui.so,
      as that's what they link against now because of the
      libgcr.so -> libgcr-ui.so.1 symlink.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 28 Apr 2013 11:40:05 +0200

gcr (3.8.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 31 Mar 2013 22:22:37 +0200

gcr (3.7.92-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release (v3.7.5)
  * debian/control:
    - Bump build-dep on gobject-introspection (>= 1.34)
  * debian/rules:
    - Explicitly pass --with-gtk
  * debian/libgcr-3-*.*,gir1.2-gcr-3.install:
    - Install libgcr-ui-3.so.* and GI files, backward compat symlinks to
      libgcr-3.so are provided
  * debian/patches:
    - 00git.patch: upstream introspection fixes
  * debian/rules:
    - Fix broken symlink name

  [ Robert Ancell ]
  * debian/libgcr-3-0.symbols:
    - Updated

  [ Andreas Henriksson ]
  * New upstream release (v3.7.91)
  * Dropped debian/patches/00git.patch, now included in released version.
  * Added debian/patches/0001-fix-build-error-with-Werror-format-security.patch
  * debian/rules: no need for debian/libgcr-3-1/usr/lib/libgcr-3.so.1:0:0
    fix anymore so drop it. (see "Fix broken symlink name" above?)
  * debian/libgcr-3-1.symbols: updated.
    - many symbols dropped, but none used outside gcr.
  * Fix spelling error in debian/changelog found by lintian.
  * New upstream release (v3.7.92)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 22 Mar 2013 14:06:23 +0100
