=== debian/control ===
--- 
+++ 
@@ -2,32 +2,35 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gcr
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8),
-               cdbs,
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 9),
+               cdbs (>= 0.4.93~),
+               dh-autoreconf,
+               autotools-dev,
                docbook-xml,
+               dpkg-dev (>= 1.16.1~),
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.9),
-               gobject-introspection (>= 1.29),
+               gobject-introspection (>= 1.34),
                intltool (>= 0.35.0),
-               libgirepository1.0-dev (>= 1.29),
+               libgirepository1.0-dev (>= 1.34),
                libgtk-3-dev (>= 3.0.0),
                libglib2.0-dev (>= 2.32.0),
-               libtasn1-3-dev (>= 0.3.4),
+               libtasn1-3-dev,
                libtasn1-3-bin,
                libdbus-1-dev (>= 1.0),
                libgcrypt11-dev (>= 1.2.2),
                libp11-kit-dev (>= 0.6),
                libglib2.0-doc,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gcr
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gcr
-Homepage: https://live.gnome.org/GnomeKeyring
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gcr
+Homepage: https://wiki.gnome.org/GnomeKeyring
 
 Package: gcr
 Architecture: any
@@ -77,6 +80,8 @@
          ${shlibs:Depends}
 Breaks: gnome-keyring (<< 3.4),
         seahorse (<< 3.4)
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Glib wrapper library for PKCS#11 - runtime
  GCK is a wrapper based on GLib implementing the PKCS#11 (Cryptoki)
  interface.
@@ -101,17 +106,18 @@
 Architecture: any
 Depends: ${misc:Depends},
          gir1.2-gcr-3 (= ${binary:Version}),
-         libgcr-3-1 (= ${binary:Version}),
+         libgcr-base-3-1 (= ${binary:Version}),
+         libgcr-ui-3-1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.32.0),
          libgck-1-dev (= ${binary:Version}),
          libgtk-3-dev (>= 3.0.0),
-         libtasn1-3-dev (>= 0.3.4),
+         libtasn1-3-dev,
          libtasn1-3-bin,
          libp11-kit-dev
 Suggests: libgcr-3-doc
 Replaces: libgcr-dev (<< 3.0.0-2~)
 Breaks: libgcr-dev (<< 3.0.0-2~)
-Description: Library for Crypto UI related task - development
+Description: Library for Crypto UI related tasks - development
  GCR is a library for crypto UI and related tasks.
  .
  This package contains the static libraries, header files and
@@ -124,22 +130,57 @@
 Suggests: devhelp
 Replaces: libgcr-3-dev (<< 3.2.2-1)
 Breaks: libgcr-3-dev (<< 3.2.2-1)
-Description: Library for Crypto UI related task - documentation
+Description: Library for Crypto UI related tasks - documentation
  GCR is a library for crypto UI and related tasks.
  .
  This package contains the API documentation for the GCR library.
 
 Package: libgcr-3-1
+Section: oldlibs
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends},
+         libgcr-base-3-1 (= ${binary:Version}),
+         libgcr-ui-3-1 (= ${binary:Version})
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: Library for Crypto UI related task - transitional package
+ GCR is a library for crypto UI and related tasks.
+ .
+ This is a transitional package to ensure smooth upgrades. It can be
+ removed safely.
+
+Package: libgcr-base-3-1
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgcr-3-common
-Description: Library for Crypto UI related task - runtime
- GCR is a library for crypto UI and related tasks.
- .
- This package contains the shared libraries needed to run programs
- built against the GCR library.
+Replaces: libgcr-3-1 (<< 3.8.2-2)
+Breaks: libgcr-3-1 (<< 3.8.2-2)
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: Library for Crypto related tasks
+ GCR is a library for crypto UI and related tasks.
+ .
+ This package contains the GObject library for high level crypto
+ parsing.
+
+Package: libgcr-ui-3-1
+Section: libs
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libgcr-3-common
+Replaces: libgcr-3-1 (<< 3.8.2-2)
+Breaks: libgcr-3-1 (<< 3.8.2-2)
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: Library for Crypto UI related tasks
+ GCR is a library for crypto UI and related tasks.
+ .
+ This package contains the GObject and GUI library for high level
+ crypto parsing and display.
 
 Package: libgcr-3-common
 Section: libs
@@ -147,7 +188,8 @@
 Depends: ${misc:Depends}
 Replaces: libgcr-3-0 (<< 3.2.2-1)
 Breaks: libgcr-3-0 (<< 3.2.2-1)
-Description: Library for Crypto UI related task - common files
+Multi-Arch: foreign
+Description: Library for Crypto UI related tasks - common files
  GCR is a library for crypto UI and related tasks.
  .
  This package contains data files uses by the GCR library.
@@ -158,7 +200,7 @@
 Depends: ${gir:Depends},
          ${misc:Depends}
 Description: GObject introspection data for the GCR library
- This package contains introspection data for GCK, a library for crypto UI
+ This package contains introspection data for GCR, a library for crypto UI
  and related tasks.
  .
  It can be used by interpreters understanding the GIRepository format to
