## gcr 3.10.1

=== debian/changelog ===
gcr (3.10.1-1) experimental; urgency=low

  * New upstream release
  * d/p/0001-fix-build-error-with-Werror-format-security.patch
    + Dropped, fixed upstream
  * Enable vala bindings

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Oct 2013 16:48:53 +0200
