=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
@@ -25,8 +25,9 @@
                libtasn1-3-bin,
                libdbus-1-dev (>= 1.0),
                libgcrypt11-dev (>= 1.2.2),
-               libp11-kit-dev (>= 0.6),
+               libp11-kit-dev (>= 0.19.0),
                libglib2.0-doc,
+               valac
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gcr
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gcr
