=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gcr/([\d\.]+[02468])/ \
        gcr-(.*)\.tar\.xz
