## gcr 3.12.2

=== debian/changelog ===
gcr (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 11:00:36 +0200

gcr (3.12.0-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Switch to libtasn1-6-dev and libtasn1-6-bin
    (Closes: #715354)

  [ Andreas Henriksson ]
  * New upstream release.
  * Add explicit xsltproc build-dependency (used by introspection generation)
  * Drop debian/patches, both patches include in upstream release.
    - debian/patches/Allow-valgrind-support-to-be-completely-disabled.patch
    - debian/patches/Fix-compilation-if-valgrind-support-is-completely-.patch
  * Fix {build-,}dependency: libtasn1-6-bin -> libtasn1-bin
  * Add 2 new symbols to debian/libgck-1-0.symbols
  * Add 7 new symbols to debian/libgcr-base-3-1.symbols
  * Add 3 new symbols to debian/libgcr-ui-3-1.symbols
  * Bump Standards-Version to 3.9.5
  * libgck-1-dev: install usr/share/vala/vapi/pkcs11.vapi

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Mar 2014 19:54:57 +0100
