=== debian/control ===
--- 
+++ 
@@ -21,14 +21,15 @@
                libgirepository1.0-dev (>= 1.34),
                libgtk-3-dev (>= 3.0.0),
                libglib2.0-dev (>= 2.32.0),
-               libtasn1-3-dev,
-               libtasn1-3-bin,
+               libtasn1-6-dev,
+               libtasn1-bin,
                libdbus-1-dev (>= 1.0),
                libgcrypt11-dev (>= 1.2.2),
                libp11-kit-dev (>= 0.19.0),
                libglib2.0-doc,
-               valac
-Standards-Version: 3.9.4
+               valac,
+               xsltproc
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gcr
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gcr
 Homepage: https://wiki.gnome.org/GnomeKeyring
@@ -112,8 +113,8 @@
          libglib2.0-dev (>= 2.32.0),
          libgck-1-dev (= ${binary:Version}),
          libgtk-3-dev (>= 3.0.0),
-         libtasn1-3-dev,
-         libtasn1-3-bin,
+         libtasn1-6-dev,
+         libtasn1-bin,
          libp11-kit-dev
 Suggests: libgcr-3-doc
 Replaces: libgcr-dev (<< 3.0.0-2~)
