## gcr 3.14.0

=== debian/changelog ===
gcr (3.14.0-2) unstable; urgency=medium

  * Add debian/patches/bgo737622.patch
    - fix race in Makefile to avoid FTBFS.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Sep 2014 22:05:30 +0200

gcr (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    + Bump libglib2.0-dev to >= 2.38.0
    + Bump libgcrypt11-dev to >= 1.4.5
  * Update debian/libgcr-base-3-1.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:27:38 +0200
