=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gcr
 Section: gnome
 Priority: optional
@@ -20,11 +19,11 @@
                intltool (>= 0.35.0),
                libgirepository1.0-dev (>= 1.34),
                libgtk-3-dev (>= 3.0.0),
-               libglib2.0-dev (>= 2.32.0),
+               libglib2.0-dev (>= 2.38.0),
                libtasn1-6-dev,
                libtasn1-bin,
                libdbus-1-dev (>= 1.0),
-               libgcrypt11-dev (>= 1.2.2),
+               libgcrypt11-dev (>= 1.4.5),
                libp11-kit-dev (>= 0.19.0),
                libglib2.0-doc,
                valac,
