## gcr 3.16.0

=== debian/changelog ===
gcr (3.16.0-1ubuntu2) wily; urgency=medium

  * debian/control:
    - Switch build-depends from transitional libgcrypt11-dev to libgcrypt20-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 07 Aug 2015 13:12:41 +1200

gcr (3.16.0-1ubuntu1) wily; urgency=medium

  * d/p/0001-gcr-prompt-dialog-Allow-the-use-of-mnemonics-in-the-.patch:
    Apply patch to allow mnemonics in prompt dialogs choice labels. Fixes ugly
    "_" in pinentry-gnome3 dialog.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 13 Jul 2015 14:49:24 +0100

gcr (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/bgo737622.patch, merged upstream.
  * Drop obsolete Breaks and Replaces from pre-wheezy.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Install typelib files into multiarch paths.
  * Mark gir and dev packages as Multi-Arch: same and the doc packages as
    Multi-Arch: foreign.
  * Drop transitional package libgcr-3-1, which contained nothing bug a few
    compat symlinks. All reverse dependencies have been updated, so it's no
    longer needed.
  * Update Homepage: URL.
  * Bump Standards-Version to 3.9.6.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.10.0) as per configure.ac.
  * Update dependencies of the dev packages as specified in their .pc files.
  * Fix debian/libgck-1-0.symbols, sort entries and remove duplicates.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 May 2015 17:11:49 +0200
