=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gcr
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.93~),
               dh-autoreconf,
               autotools-dev,
               docbook-xml,
               dpkg-dev (>= 1.16.1~),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.9),
               gobject-introspection (>= 1.34),
               intltool (>= 0.35.0),
               libgirepository1.0-dev (>= 1.34),
               libgtk-3-dev (>= 3.10.0),
               libglib2.0-dev (>= 2.38.0),
               libtasn1-6-dev,
               libtasn1-bin,
               libdbus-1-dev (>= 1.0),
               libgcrypt20-dev (>= 1.4.5),
               libp11-kit-dev (>= 0.19.0),
               libglib2.0-doc,
               valac,
               xsltproc
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gcr
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gcr
Homepage: https://wiki.gnome.org/Projects/GnomeKeyring

Package: gcr
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         dbus-x11,
Description: GNOME crypto services (daemon and tools)
 GCR is a library for crypto UI and related tasks.
 .
 This package contains the certificate viewer and prompter service.

Package: libgck-1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         gir1.2-gck-1 (= ${binary:Version}),
         libgck-1-0 (= ${binary:Version}),
         libglib2.0-dev,
         libp11-kit-dev
Suggests: libgck-1-doc
Description: GLib wrapper library for PKCS#11 - development
 GCK is a wrapper based on GLib implementing the PKCS#11 (Cryptoki)
 interface.
 .
 This package contains the static libraries, header files and
 documentation needed to build applications using the GCK library.

Package: libgck-1-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: devhelp
Description: GLib wrapper library for PKCS#11 - documentation
 GCK is a wrapper based on GLib implementing the PKCS#11 (Cryptoki)
 interface.
 .
 This package contains the API documentation for the GCK library.

Package: libgck-1-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Glib wrapper library for PKCS#11 - runtime
 GCK is a wrapper based on GLib implementing the PKCS#11 (Cryptoki)
 interface.
 .
 This package contains the shared libraries needed to run programs
 built against the GCK library.

Package: gir1.2-gck-1
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GCK library
 This package contains introspection data for GCK, a wrapper based on GLib
 implementing the PKCS#11 (Cryptoki) interface.
 .
 It can be used by interpreters understanding the GIRepository format to
 write programs using the GCK library.

Package: libgcr-3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         gir1.2-gcr-3 (= ${binary:Version}),
         libgcr-base-3-1 (= ${binary:Version}),
         libgcr-ui-3-1 (= ${binary:Version}),
         libgck-1-dev (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         libp11-kit-dev
Suggests: libgcr-3-doc
Description: Library for Crypto UI related tasks - development
 GCR is a library for crypto UI and related tasks.
 .
 This package contains the static libraries, header files and
 documentation needed to build applications using the GCR library.

Package: libgcr-3-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: devhelp
Description: Library for Crypto UI related tasks - documentation
 GCR is a library for crypto UI and related tasks.
 .
 This package contains the API documentation for the GCR library.

Package: libgcr-base-3-1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgcr-3-common
Replaces: libgcr-3-1 (<< 3.8.2-2)
Breaks: libgcr-3-1 (<< 3.8.2-2)
Description: Library for Crypto related tasks
 GCR is a library for crypto UI and related tasks.
 .
 This package contains the GObject library for high level crypto
 parsing.

Package: libgcr-ui-3-1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgcr-3-common
Replaces: libgcr-3-1 (<< 3.8.2-2)
Breaks: libgcr-3-1 (<< 3.8.2-2)
Description: Library for Crypto UI related tasks
 GCR is a library for crypto UI and related tasks.
 .
 This package contains the GObject and GUI library for high level
 crypto parsing and display.

Package: libgcr-3-common
Section: libs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Library for Crypto UI related tasks - common files
 GCR is a library for crypto UI and related tasks.
 .
 This package contains data files uses by the GCR library.

Package: gir1.2-gcr-3
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GCR library
 This package contains introspection data for GCR, a library for crypto UI
 and related tasks.
 .
 It can be used by interpreters understanding the GIRepository format to
 write programs using the GCR library.
