## gcr 3.18.0

=== debian/changelog ===
gcr (3.18.0-1ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian, remaining change
  * d/p/0001-gcr-prompt-dialog-Allow-the-use-of-mnemonics-in-the-.patch:
    Apply patch to allow mnemonics in prompt dialogs choice labels.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Oct 2015 10:40:58 +0200

gcr (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.12.0) as per configure.ac.
  * Switch Build-Depends from transitional libgcrypt11-dev to libgcrypt20-dev.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 19:09:09 +0200
