=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                gobject-introspection (>= 1.34),
                intltool (>= 0.35.0),
                libgirepository1.0-dev (>= 1.34),
-               libgtk-3-dev (>= 3.10.0),
+               libgtk-3-dev (>= 3.12.0),
                libglib2.0-dev (>= 2.38.0),
                libtasn1-6-dev,
                libtasn1-bin,
@@ -30,7 +30,7 @@
                valac,
                xsltproc
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gcr
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gcr
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gcr
 Homepage: https://wiki.gnome.org/Projects/GnomeKeyring
