## gcr 3.20.0

=== debian/changelog ===
gcr (3.20.0-5.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix copyright attribution for the valgrind files. Closes: #712612

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 05 May 2017 23:37:29 +0200

gcr (3.20.0-5) unstable; urgency=medium

  * Brown paper bag release.
  * Actually add the patch contents to tests-collection-test-timeout.patch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 05 Feb 2017 12:01:17 +0100

gcr (3.20.0-4) unstable; urgency=medium

  * debian/patches/tests-collection-test-timeout.patch:
    + Increase a test timeout. The current test is too low and can make
      the test fail if the system is too slow or too loaded. Closes: #846728.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 05 Feb 2017 11:28:38 +0100

gcr (3.20.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add debian/docs to install AUTHORS, NEWS and README

  [ Michael Biebl ]
  * Depend on default-dbus-session-bus | dbus-session-bus instead of dbus-x11.
    (Closes: #835881)
  * Add gnupg to Build-Depends, it is needed by the test-suite.
    Add support for the "nocheck" build profile while at it and mark dbus and
    gnupg accordingly. (Closes: #835098)

  [ Andreas Henriksson ]
  * Add debian/patches/tests-fix-collection-tests-to-work-with-gpg-21.patch
    - fixes for gpg 2.1, see https://bugzilla.gnome.org/771052
    (Closes: #835737)
  * Bump dh compat to 10 (automatic dh-autoreconf)
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Oct 2016 12:25:12 +0200

gcr (3.20.0-2) unstable; urgency=medium

  * Drop uploaders.mk from debian/rules and instead use gnome dh addon.
  * Increase the time we wait for a D-Bus reply from 250ms to 1s in
    test_watch_cancels. Apparently 250ms is too low for slow architectures
    like mipsel.

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Apr 2016 03:48:21 +0200

gcr (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Make test suite failures fatal. Run the test-suite using dbus-run-session
    (requires Build-Depends on dbus) and disable the usage of the system bus
    in one of the tests.
  * Disable fakeroot when running the test suite as this confuses some of the
    tests.
  * Dump the test-suite.log file to stdout if the test suite fails.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Apr 2016 00:59:53 +0200
