=== debian/control ===
--- 
+++ 
@@ -5,15 +5,11 @@
 Source: gcr
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93~),
-               dh-autoreconf,
-               autotools-dev,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
+               dpkg-dev (>= 1.17.14),
                docbook-xml,
-               dpkg-dev (>= 1.16.1~),
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.9),
                gobject-introspection (>= 1.34),
@@ -28,8 +24,10 @@
                libp11-kit-dev (>= 0.19.0),
                libglib2.0-doc,
                valac,
-               xsltproc
-Standards-Version: 3.9.6
+               xsltproc,
+               dbus <!nocheck>,
+               gnupg <!nocheck>
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gcr
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gcr
 Homepage: https://wiki.gnome.org/Projects/GnomeKeyring
@@ -38,7 +36,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         dbus-x11,
+         default-dbus-session-bus | dbus-session-bus
 Description: GNOME crypto services (daemon and tools)
  GCR is a library for crypto UI and related tasks.
  .
